@charset "UTF-8";
/* CSS Document */

#imageChange .coverSlider li span {
	position:absolute;
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0%;
	color: transparent;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:scroll;
	opacity: 0;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	-webkit-backface-visibility:hidden;
	-webkit-animation: imageAnimation 36s linear infinite 0s;
	-moz-animation: imageAnimation 36s linear infinite 0s;
	-o-animation: imageAnimation 36s linear infinite 0s;
	-ms-animation: imageAnimation 36s linear infinite 0s;
	animation: imageAnimation 36s linear infinite 0s;
}

#imageChange .coverSlider li:nth-child(1) span {
	background-image: url(../images/1.jpg);
}
#imageChange .coverSlider li:nth-child(2) span {
	background-image: url(../images/2.jpg);
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
}
#imageChange .coverSlider li:nth-child(3) span {
	background-image: url(../images/3.jpg);
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}
#imageChange .coverSlider li:nth-child(4) span {
	background-image: url(../images/4.jpg);
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
}
#imageChange .coverSlider li:nth-child(5) span {
	background-image: url(../images/5.jpg);
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-o-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s;
}
#imageChange .coverSlider li:nth-child(6) span {
	background-image: url(../images/6.jpg);
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s;
}


/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
 0% {
opacity: 0;
 -webkit-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -webkit-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-moz-keyframes imageAnimation {
 0% {
opacity: 0;
 -moz-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -moz-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-o-keyframes imageAnimation {
 0% {
opacity: 0;
 -o-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -o-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-ms-keyframes imageAnimation {
 0% {
opacity: 0;
 -ms-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -ms-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@keyframes imageAnimation {
 0% {
opacity: 0;
 animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
